@charset "Shift_JIS";

/* ADD CORE-AD INTERNATIONAL
--------------------------------------------------*/
#column3-main {
	text-align:left;
}

.tmp-contbox .thumbWideGroup .thumb {
	padding-bottom:2em;
}

.tmp-contbox .thumbWideGroup p {
	color:#999;
	font-size:93%;
	line-height:1.3;
}


/* popup header - popup footer */
div#popup-globalheader950 {
	padding: 0 0 20px 20px;
	text-align:left;
}

div#popup-globalfooter950 {
	width: auto;
	margin:0;
	padding:20px 20px 14px 20px;
	background-color:#fff;
}

div#popup-globalfooter950 div#popup-globalfooter950l{
	margin: 0;
	width: auto;
	padding: 10px 0 0 0;
	text-align:left;
	white-space:nowrap;
	border-top:solid 1px #ccc;
}


/* add 090225 15:13 */
/* for "/vaio/products/##/index.html" caption */
ul.differncesell {
	padding:10px 0 0 0;
}

ul.differncesell li {
	font-size:85%;
	text-indent:-1.4em;
	padding:0 0 0 1.4em;
}


/* overwrite */
#tmp-secondwinheader {
	height:50px;
	background:url(/vaio/share/images/products/tmp/bg_header.gif) repeat-x 0 0 !important;
}

#popUpMainImg {
	padding: 20px 0 0 0;
	margin: 0 auto !important;
}

#tmp-secondwinheader #secondwinlogo {
	top:15px;
}

#tmp-secondwinheader h1 {
	margin: 0 !important;
}

#tmp-secondwinheader #secondwinlogo a img {
	border: none !important;
}

#tmp-secondwinheader #secondwinclose {
	top:2px;
}

#tmp-secondwinheader #secondwinclose a img {
	border: none !important;
}

#popUp-wrapper #popUp-popNavi {
	padding: 10px 0 5px 0;
}


/* add 090225 15:13 */
/*notes01A*/
.notes01A{
	font-size:84%;
	font-weight:normal;
	color:#666;
}
/* /add */


/*-------add claer ---------*/
#container #pagebody #pagetoparea {
	clear:both;
}


/*-------add for "include bottom margin" ---------*/
.incBtm {
	margin-bottom: 2.5em!important;
}


/*--------------- for mq ---------------*/

.mod-includeCompatible .tmp-contbox {
margin-bottom: 20px;
}

.mod-localNav-menulist span {
font-size: 84%;
}

.mod-include-flashAlternate {
	width: auto;
	margin:0 auto;
}
@media (max-width:640px){
.mod-include-flash {
	display:none !important;
}
.mod-include-flashAlternate img{
	display:none !important;
	max-width:100%!important;
	width: auto !important;
	height:auto;
	margin:0 auto;
}
}
.mod-includeBtn {
clear:both;
width:auto;
margin:10px auto;
}
.mod-includeBtn .mod-includeBtn-row a {
display:block
}
.mod-includeBtn .mod-includeBtn-row .mod-includeBtn-row-item:first-child {
margin-left:0
}
@media (max-width:640px) {
.mod-includeBtn {
	width:auto;
}
.mod-includeBtn img{
	max-width:100%;
	width:auto;
	height:auto;
	background:none
}
.mod-includeBtn .mod-includeBtn-row {
	border:none
}
}
a.mod-linkButton1{
	color:#333;
	font-size:12px;
}
@media (max-width:640px){
a.mod-linkButton1 {
	color:#333;
	font-size:12px;
}
}
.mod-inc-Btn{
	float:right;
	display:inline-block;
	margin:0 0 5px;
	padding:8px 5px;
	color:#333;
	font-size:12px;
	line-height:1.4;
	border:1px solid #bcbcbc;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:url(/share2/images/mod-linkButton1/bg_01.png) no-repeat 0 52%;
	cursor:pointer;
	-webkit-transition:opacity 0.2s ease-in;
	-moz-transition:opacity 0.2s ease-in;
	-ms-transition:opacity 0.2s ease-in;
	-o-transition:opacity 0.2s ease-in;
	transition:opacity 0.2s ease-in;
	text-align:left !important;
}
.mod-inc-Btn p{
	padding:0 0 0 10px;
}
.mod-inc-Btn p a{
	color:#333;
}
.mod-inc-Btn2{
	float:left;
	display:inline-block;
	color:#333;
	font-size:12px;
	line-height:1.4;
	margin:0 0 5px;
	padding:16px 5px;
	border:1px solid #bcbcbc;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:url(/share2/images/mod-linkButton1/bg_01.png) no-repeat 0 52%;
	cursor:pointer;
	-webkit-transition:opacity 0.2s ease-in;
	-moz-transition:opacity 0.2s ease-in;
	-ms-transition:opacity 0.2s ease-in;
	-o-transition:opacity 0.2s ease-in;
	transition:opacity 0.2s ease-in;
	text-align:left !important;
}
.mod-inc-Btn2 p{
	padding:0 0 0 10px;
}
.mod-inc-Btn2 p a{
	color:#333;
	border:none;
}
.mod-VOMMQ{
	display:none!important;
}
.mod-partsImage{
	margin:0 !important;
}
@media (max-width:640px){
.mod-inc-Btn{
	float:left;
	padding:0 5px;
	font-size:80%;
}
.mod-inc-Btn p{
	padding:0 0 0 10px;
}
.mod-inc-Btn p a{
	color:#333;
}
.mod-inc-Btn2{
	float:left;
	padding:16px 5px;
	font-size:80%;
}
.mod-inc-Btn2 p{
	padding:0 0 0 10px;
}
.mod-inc-Btn2 p a{
	color:#333;
	border:none;
}
.mod-partsImage h3{
	display:none!important;
}
.mod-VOMMQ{
	display:block!important;
	padding:10px 10px 0!important;
}
.mod-VOMMQ span{
	font-weight:bold;
}
.vomInner {
	padding:0!important;
}
.vomInner p.MOHB{
	padding:10px!important;
}
}
.detail-box{
	overflow:hidden;
}
.detail-box-left {
	float: left;
	width: 250px;
}
.detail-box-right {
	float: right;
	width: 270px;
	padding-left: 5px;
	*display:inline;
}

@media (max-width:640px){
.detail-box{
	overflow:hidden;
}
.detail-box-left {
	float: none!important;
	width: auto;
}
.detail-box-right {
	float: left!important;
	width: auto;
	margin:0!important;
	padding-left: 0!important;
	*display:inline;
}
}
#featureList {
	width: auto;
	margin:0 auto;
	text-align:left;
}
@media (max-width:640px){
#featureList{
	width:auto !important;
	margin:0;
}
#featureList ul#feature1Area, ul#feature2Area, ul#feature3Area{
	overflow:hidden;
	float:none !important;
	width:auto !important;
	margin:0 auto 20px !important;
}
#featureList ul#feature1Area li, ul#feature2Area li, ul#feature3Area li{
	clear:right;
	float:none !important;
	margin:0 auto !important;
}
#featureList ul#feature1Area li.featurePic, ul#feature2Area li.featurePic, ul#feature3Area li.featurePic{
	float:left !important;
	max-width:100% !important;
	width:auto !important;
	margin:0 10px 0 0!important;
}
}
.inc-tableSample table{
	border:2px solid #6F0;
	border-radius:3px;
}
.inc-tableSample table th,
.inc-tableSample table td{
	padding:.3em 10px;
	border:1px solid #6F0;
}
.inc-tableSample table th{
	font-weight:bold;
	background:#FFC;
}
.mqMenu{
	display:none;
}
.incHeadLine{
	padding:5px 0 5px 5px;
	background:#566673;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #566673), color-stop(0.01, #8a9ba2));
	background: -webkit-linear-gradient(top, #8a9ba2 1%, #566673 95%);
	background: -moz-linear-gradient(top, #8a9ba2 1%, #566673 95%);
	background: -o-linear-gradient(top, #8a9ba2 1%, #566673 95%);
	background: -ms-linear-gradient(top, #8a9ba2 1%, #566673 95%);
	background: linear-gradient(top, #8a9ba2 1%, #566673 95%);
}
.incHeadLine h5{
	color:#fff;
	font-weight:normal;
	font-size:83%;
	border-left:solid 3px #fff;
	padding:0 0 0 7px;
	letter-spacing:0.1em;
}
.mod-news-table{
	max-width:100%;
	width:auto;
	margin:0 auto;
}
.ex-linkButton1-larger {
	padding:5px 15px;
}
@media (max-width:640px){
.inc-tableSample table{
	font-size:80%;
}
.inc-tableSample table th,
.inc-tableSample table td{
	padding:.3em 6px;
}
.vomnote{
	float:none!important;
	width:100%!important;
	margin:0 auto!important;
}
.tabMenu{
	display:none;
	margin:0;
}

.tabMenu img{
vertical-align: bottom;
}

.mqMenu{
	display:block;
	margin:0 0 10px;
}
.model{
	float:left;
	margin:0;
}
.vomAreaWrap{
	clear:both;
}
.mod-news-table{
	max-width:100% !important;
	width:auto !important;
	margin:0 auto;
	padding:0;
	text-align:left !important;
	font-size:80%;
}
.mod-news-table th{
	max-width:100% !important;
	width:auto !important;
	margin:0;
	padding:0;
}
.mod-news-table td{
	max-width:100% !important;
	width:auto !important;
	margin:0;
	padding:0;
}
.mod-inc-Btn{
	float:left;
	font-size:80%;
	padding:10px 5px!important;
}
.mod-inc-Btn p{
	padding:0 0 0 10px;
}
.mod-inc-Btn p a{
	color:#333;
}
.mod-inc-Btn2{
	float:left;
	font-size:80%;
}
.mod-inc-Btn2 p{
	padding:0 0 0 10px;
}
.mod-inc-Btn2 p a{
	color:#333;
	border:none;
}
}
.mod-topMainImage{
	margin:0 auto ;
}
.inc-2colBanner {
	margin:0;
}
.inc-2colBanner ul{
	margin:0 auto;
	padding: 0;
	list-style-type: none;
}
.inc-2colBanner ul li{
	float:left;
	width:auto;
	margin:0;
}
@media (max-width:640px){
.inc-2colBanner ul {
	margin: 0;
}
.inc-2colBanner ul li {
	float: none;
	margin: 10px auto;
}
.inc-2colBanner ul a {
	margin: 0 auto 10px;
}
}
.br{
	display:none;
}
@media (max-width:640px) {
.br{
		display:inline;
}
}

/*--------------- end mq ---------------*/


/*--------------- for overwrite all.css  ---------------*/
p {
	margin: 0;
}

ul, ol, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

p img{
vertical-align: bottom;
}



/*--------------- end overwrite all.css  ---------------*/


/*--------------- for left-col-note  ---------------*/
/*-------note_info area-------*/
.note {
	margin-bottom:10px;
	clear:both;
}
.note img {
	vertical-align:bottom;
}
.note div.pcrc {
	border-bottom:1px solid #d6d6d6;
	padding-bottom:5px;
}
.note div.pcrc div.rc_img {
	float:left;
	width:46px;
}
.note div.pcrc div.rc_txt {
	float:right;
	width:130px;
}
.note div.pcrc div.rc_txt p {
	background:url(/vaio/share/images/products/tmp/arrow_black.gif) 0px 0.4em no-repeat;
	padding-left: 10px;
}
/* pcrc clearfix */
.note div.pcrc:after {
	content: ".";
	display: block;
	height: 0;
	font-size:0.1em;
	line-height:0;
	clear: both;
	visibility: hidden;
}
.note div.pcrc {
	zoom:1;
}


.note ul.note_info {
	padding: 10px 10px 5px 10px;
}
.note ul.note_info li {
	margin-bottom:10px;
	font-weight: normal;
	line-height: 1.2em;
	background-color: transparent;
	background-image: url("/vaio/share/images/products/tmp/arrow_black.gif");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0px 0.4em;
	padding-left: 10px;
}
.note ul.note_info li a img.inline_img {
	vertical-align: middle;
	margin: 0 5px 0 0;
}

.wdlc {
	margin-bottom:20px;
	padding-top:10px;
}

/*--------------- for left-col-note   ---------------*/


/*--------------- for vaio-biz navi  ---------------*/

div.mod-categoryNav ul li#m_ex {
	margin-left:154px;
}

@media (max-width:640px){
div.mod-categoryNav ul li#m_ex {
	margin-left:0;
}
}

/*--------------- for vaio-biz navi  ---------------*/